.offersLine,
.complect-text,
.product .addSku,
.product .addCart,
#searchSection li a,
#topCart li span.full,
#reloadSearch .addSku,
#reloadSearch .addCart,
#inSku .tools .addCart,
#topMenu > li a.selected,
#topSearchLine #goTopSearch,
#inBasketOrder a.inBasketMake,
#topMenu > li a.selected:hover,
#catalogElement .caption .active,
#catalogElement #additional .addSku,
#catalogElement #additional .addCart,
#mainContentleft .mainContentleftArrow > span {
  background: #4cbb17;
}

a,
.description a,
#mainContentRight h1,
#catalogElement .stats a,
#mainContentRight #breadcrumbs li a,
.header-phones__free,
.header-phones__small,
.product .name:hover,
#inSku .infoBlock .name,
#inSku .infoBlock .price,
#inSkuContainer .heading,
#footerRight > ul > li > span,
#footerRight > ul > li a:hover {
  color: #4cbb17;
}

.addSku,
#inSku .infoBlock .addCart,
#inSku .infoBlock .addCart:hover,
#inSku .infoBlock .addCart.added,
#inSku .infoBlock .addCart.disabled,
#catalogLines .item .tools .addSku,
#catalogLines .item .tools .addCart {
  background-color: #4cbb17 !important;
}

.bx_pagination_bottom .bx_pagination_page li.bx_active {
  background-color: #4cbb17 !important;
}

a:hover,
#topCart li a:hover,
#topMenu > li a:hover,
#topCart li a.order:hover,
#reloadSearch table a:hover,
#zoomPhotoRight span.heading,
#footerCart .footerCart:hover,
#catalogTableList .link a:hover, 
#headerRight > table td a:hover,
#catalogLines .elementName:hover,
#zoomPhotoToolsKit > ul > li:first-child {
  color: #55d517;
  cursor: pointer;
}

.product .addSku:hover,
.product .addCart:hover,
.product .addCart.added,
#searchSection li a:hover,
#reloadSearch .addSku:hover,
#reloadSearch .addCart:hover,
#inSku .tools .addCart:hover,
#catalogTableList .addSku:hover,
#topSearchLine #goTopSearch:hover,
#inBasketOrder a.inBasketMake:hover,
#catalogElement #additional .addCart:hover,
#catalogLines .item .tools .addSku:hover,
#catalogLines .item .tools .addCart:hover {
  background: #55d517;
  color: #fff;
}

#zoomPromo,
.product .marker,
#catalogLines .item .marker,
#elementTableInfo #zoomer > ins {
  background-image: url("/local/templates/electro_orange_white/images/marker-df.png");
}

#catalogLines .item .name .article {
  margin-left: 0;
}

#saleCarousel .saleBtnLeft,
#saleCarousel .saleBtnRight,
#newCarousel .newBtnLeft,
#newCarousel .newBtnRight,
#hitsCarousel .hitsBtnLeft,
#hitsCarousel .hitsBtnRight,
#saleCarousel .saleBtnLeft:hover,
#saleCarousel .saleBtnRight:hover,
#newCarousel .newBtnLeft:hover,
#newCarousel .newBtnRight:hover,
#hitsCarousel .hitsBtnLeft:hover,
#hitsCarousel .hitsBtnRight:hover {
  background-image: url("/local/templates/electro_orange_white/images/buttonOffersDf.png") !important;
}

#footerCart .footerCart + span {
  border-color: #4cbb17;
  color: #4cbb17;
}

#catalogLine .left a.active {
  background-color: #4cbb17;
  border-color: #4cbb17;
}

#catalogLine #on .asc,
#catalogLine #on .desc {
  background-image: url("/local/templates/electro_orange_white/images/arrows-df.png");
}

#catalogLine #on .asc.active,
#catalogLine #on .desc.active {
  background-color: #4cbb17;
}

#catalogLine #on {
  border-color: #4cbb17;
}

#catalogLine #on .desc.active {
  background-color: #4cbb17;
}

#zoomPrev,
#zoomNext,
#catalogElement #similarCarousel .similarLeft,
#catalogElement #relatedCarousel .relatedLeft,
#catalogElement #similarCarousel .similarRight,
#catalogElement #relatedCarousel .relatedRight,
#zoomPrev:hover,
#zoomNext:hover,
#catalogElement #similarCarousel .similarLeft:hover,
#catalogElement #relatedCarousel .relatedLeft:hover,
#catalogElement #similarCarousel .similarRight:hover,
#catalogElement #relatedCarousel .relatedRight:hover {
  cursor: pointer;
  background-image: url("/local/templates/electro_orange_white/images/buttonCarouselProductDf.png");
}

#catalogElement #elementTableImg .prev,
#catalogElement #elementTableImg .next,
#catalogElement #elementTableImg .prev:hover,
#catalogElement #elementTableImg .next:hover {
  background-image: url("/local/templates/electro_orange_white/images/buttonCarouselSmallDf.png");
}

#catalogLine .right .type1,
#catalogLine .right .type2,
#catalogLine .right .type3,
#catalogLine .right .type1.active,
#catalogLine .right .type2.active,
#catalogLine .right .type3.active {
  background-image: url("/local/templates/electro_orange_white/images/catalogViewDf.png");
}

#inSkuClose,
#zoomPhotoExit,
#inBasketClose,
#inSkuClose:hover,
#zoomPhotoExit:hover,
#inBasketClose:hover,
#fastBack #fastBackWrapper .fastBackClose,
#preorder #preorderWrapper .preorderClose,
#priceRequest .priceRequestClose {
 background-image: url("/local/templates/electro_orange_white/images/exit-df.png") !important;
}

#catalogElement .zoom,
#catalogElement .zoom:hover {
 background-image: url("/local/templates/electro_orange_white/images/zoom-df.png");
}

#fastBack #fastBackWrapper a#fastBackSubmit, 
#preorder #preorderWrapper a#preorderSubmit,
#fastBack #fastBackWrapper #fastBackErrors, 
#preorder #preorderWrapper #preorderErrors {
  background: #4cbb17 !important;
}

#fastBack #fastBackWrapper a#fastBackSubmit:hover, 
#preorder #preorderWrapper a#preorderSubmit:hover,
.product .oneClick:hover:hover {
  background: #55d517 !important;
}

#fastBack #fastBackWrapper span, 
.modal-wrapper .heading {
  color: #4cbb17;
}

.table {
  border-collapse: collapse;
}

.table th {
  padding: 10px;
  background: #4cbb17;
  border: 1px solid #000;
  color: #fff;
}

.table td {
  padding: 10px;
  border: 1px solid #000;
}
